## libgettext-activerecord-ruby 2.1.0

=== debian/changelog ===
libgettext-activerecord-ruby (2.1.0-3) unstable; urgency=low

  * Added a -common binary package holding the common files for the 1.8
    and 1.9.1 packages (Closes: #585836)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 18 Jun 2010 10:59:26 -0500

libgettext-activerecord-ruby (2.1.0-2) unstable; urgency=low

  * Added explicit mention to the GPL2, which is mentioned as part of
    the Ruby license (and I missed :-/ )

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 06 Jun 2010 13:20:54 -0500

libgettext-activerecord-ruby (2.1.0-1) unstable; urgency=low

  * Initial upload (Closes: #580701)

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 05 Jun 2010 08:25:04 -0500
