=== debian/control ===
Source: libgettext-activerecord-ruby
Section: ruby
Priority: optional
Maintainer: Gunnar Wolf <gwolf@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs, debhelper (>= 5), ruby-pkg-tools (>= 0.17)
Build-Depends-Indep: ruby1.8, ruby1.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libgettext-activerecord-ruby/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libgettext-activerecord-ruby/
Standards-Version: 3.8.4
Homepage: http://www.yotabanana.com/hiki/ruby-gettext.html

Package: libgettext-activerecord-ruby
Architecture: all
Depends: libgettext-activerecord-ruby1.8, ${misc:Depends}
Description: GetText localization for Ruby programs using ActiveRecord
 This package provides the localization for ActiveRecord-2.2 or later
 using Ruby-GetText-Package. This support consists in:
 .
 * Validation messages translation
 * Model translation
   * extract messages from models with the rake task.
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.

Package: libgettext-activerecord-ruby1.8
Architecture: all
Depends: ruby1.8, libgettext-activerecord-ruby-common (= ${binary:Version}), libgettext-ruby1.8 (>= 2.0.4), libactiverecord-ruby1.8 (>= 2.3.2), ${misc:Depends}
Description: GetText localization for Ruby programs using ActiveRecord
 This package provides the localization for ActiveRecord-2.2 or later
 using Ruby-GetText-Package. This support consists in:
 .
 * Validation messages translation
 * Model translation
   * extract messages from models with the rake task.
 .
 This package is built for ruby 1.8.

Package: libgettext-activerecord-ruby1.9.1
Architecture: all
Depends: ruby1.9.1, libgettext-activerecord-ruby-common (= ${binary:Version}), libgettext-ruby1.9.1 (>= 2.0.4), libactiverecord-ruby1.9.1 (>= 2.3.2), ${misc:Depends}
Description: GetText localization for Ruby programs using ActiveRecord
 This package provides the localization for ActiveRecord-2.2 or later
 using Ruby-GetText-Package. This support consists in:
 .
 * Validation messages translation
 * Model translation
   * extract messages from models with the rake task.
 .
 This package is built for ruby 1.9.1.

Package: libgettext-activerecord-ruby-common
Architecture: all
Depends: ${misc:Depends}
Recommends: libgettext-activerecord-ruby
Description: GetText localization for Ruby programs using ActiveRecord
 This package provides the localization for ActiveRecord-2.2 or later
 using Ruby-GetText-Package. This support consists in:
 .
 * Validation messages translation
 * Model translation
   * extract messages from models with the rake task.
 .
 This package contains common files used by either Ruby version
 libgettext-activerecord-ruby is built for.
