=== debian/rules ===
#!/usr/bin/make -f
#
# CDBS file to build the Ruby Packet library

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk

makebuilddir/libgettext-activerecord-ruby::
	# Ukrainan language code is mistakenly shipped as ua instead
	# of UK - Bug report at
	# http://rubyforge.org/tracker/index.php?func=detail&aid=28277&group_id=855&atid=3377
	[ -d po/uk ] || mv po/ua po/uk
	[ -d data/locale/uk ] || mv data/locale/ua data/locale/uk

cleanbuilddir/libgettext-activerecord-ruby::
	# Move the Ukrainan files back, to avoid bloating the diff
	[ -d po/ua ] || mv po/uk po/ua
	[ -d data/locale/ua ] || mv data/locale/uk data/locale/ua

install/libgettext-activerecord-ruby1.8::
	# Files common to 1.8 and 1.9.1 are moved to -common
	mkdir -p ./debian/libgettext-activerecord-ruby-common/usr/share/
	mv ./debian/$(cdbs_curpkg)/usr/share/locale ./debian/libgettext-activerecord-ruby-common/usr/share/

install/libgettext-activerecord-ruby1.9.1::
	# Some files were moved to -common in the 1.8 package, just
	# delete them here
	rm -rf ./debian/$(cdbs_curpkg)/usr/share/locale
