=== debian/watch ===
version=3
http://rubyforge.org/frs/?group_id=855 .*/gettext_activerecord-(\d.*).tar.gz
